package co.yixiang.yshop.module.order.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 售后状态枚举
 */
@Getter
@AllArgsConstructor
public enum AfterChangeTypeEnum {
    CREATE_AFTER_SALES(0, "售后订单生成"),
    AUDIT_SUCCESS(1, "后台审核成功"),
    USER_SHIPMENT(2, "用户发货"),
    PAYMENT(3, "打款"),
    AUDIT_FAILED(4, "审核失败"),
    USER_REVOCATION(5, "用户撤销");

    private Integer value;
    private String desc;
}
